@charset 'UTF-8';

@font-face{font-family:'FontAwesome';src:url('font/fontawesome-webfont.eot?v=4.0.1');src:url('font/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'),url('font/fontawesome-webfont.woff?v=4.0.1') format('woff'),url('font/fontawesome-webfont.ttf?v=4.0.1') format('truetype'),url('font/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

body {
    font-family: 'Roboto', sans-serif;
}


/*----------------Headings and body------------*/

h1 {
    text-align: center;
    color: #ffffff;
    font-weight: 100;
    font-size: 250%;
  font-stretch:expanded;
    margin:0 auto;
    font-family: 'Roboto', sans-serif;
}

h2,
p {
    width: 90%;
    margin: 30px auto;
    text-align: center;
}
h2 {
  font-size: 200%;
  font-weight: 100;
  color: #7f42b4;
}

h2a {
  font-size: 200%;
  font-weight: 100;
  color: #FFF;
}
h3 {
  font-weight: 300; 
    color: #7f42b4;
    margin:30px 0;
}
h4 {
  font-weight: 300; 
    color: #7f42b4;
  text-align:center;
    margin:30px 0;
}
  /*font-size: 130%;
  font-weight: 100;
  color: #575757;
  
   /*font-style: normal;
    font-weight: 300;
    font-size: 100%;
    color: #575757;
   line-height: 1.7em;*/
}
figure{

}
figcaption{
    font-weight: 700; 
    color: #7f42b4;
    margin:30px 0;
}

/*----------------Links------------*/

a:link,
a:visited,
a:active {
    font-weight: 300;
    color: #7f42b4;
}


/* mouse over link */

a:hover {
    color: #7f42b4;
}

.pullout p a:link,
.pullout p a:visited,
.pullout p a:hover,
.pullout p a:active {
    font-style: normal;
}

p a:link.darkLink,
p a:visited.darkLink,
p a:active.darkLink {
    color: #7f42b4;
}

a img.globalHome {
    width: 200px;
    margin-top: 10px;
    margin-left: 15px;
}


/*--------Buttons---------*/


/* unvisited link */

p a:link.button,
p a:visited.button,
p a:hover.button,
p a:active.button {
    color: #7f42b4;
    border-radius: 5px;
    border: 2px solid #7f42b4;
    padding: 10px;
    width: auto;
    text-decoration: none;
    font-weight: 500;
    font-style: normal;
}

a:hover.button {
    background-color: rgba(0, 0, 0, 0.5);
}

.wrapper {
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.16);
}

.global {
    background-image: url("bannertop.png");
    background-size: cover;
    min-height:auto;
    max-height:200px;
    padding:0;
    position:relative;

}
h1{
  display: inline-block;
  margin: 0 auto 15px auto;
  height:50px;
  width:auto;
  background-image: url("../images/Churchimages/Church-Angel-1.png");
  background-position:left 30px;
  background-size: 12%;
  background-repeat: no-repeat;
  padding-top:80px;
  padding-left: 90px;
  padding-bottom: 0;
  border-bottom: 0px solid #c3a6e5;
  font-family: Roboto, sans-serif;
}
h1 span{
   font-weight: 200; 
    
}
.half-size{
    
}

/*----------------Containers------------*/

container {
    background-color: #fff;
}

.left {
    float: left;
  
}

.right {
    float: right;
}

header {
    min-height: 70px;
}

header,
header p {
    padding: 0;
    margin: 0;
}

header p span.right {
    margin-top: 20px;
}
.phoneLayout {
    /*display: none;*/
    width:40px;
}


/*--------------------Menu-----------------*/

.current {

  color: #000000;

}

section p {
    font-style: normal;
    font-weight: 300;
    font-size: 100%;
    color: #575757;
    line-height: 1.7em;
}
section p2 {
    font-style: normal;
    font-weight: 300;
    font-size: 100%;
    color: #333;
    line-height: 1.7em;
}
section.white {
    background-color: #FFFFFF;
}
section.grey {
    background-color: #CFC2EB;
}

section.darkGrey {
    background-color: #2d3644;
}

section.darkGrey p {
    color: #fff;
}


/*----------------Content------------*/


/*Pullouts specific styles*/

.pullout {
  margin:10px 30px 10px 30px 10px;
    border-radius: 10px;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
  width: 50%;
}

.shadow {
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.14);
}

.Light {
    border: 1px solid #bcbcbc;
    min-height: 200px;
}

.Light img {
    margin: 30px;
}

.Dark {
    border: 1px solid #fff;
}

.Dark img {
    width: 80%;
    margin: 40px 0;
}

.pullout img {
  display: inline-block;
}

img.screenshot {
    margin: 20px 15px;
    height: 250px;
}

.squareThird {
    width: 200px;
}
.squareThirdShadow {
    width: 150px;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.14);
}

.rectangleHalf {
    width: 40%;
    border: 1px solid #d9d9d9;
}

img.scaled-twenty{
    width:50%;
}


/*----------------Colours section Swatches------------------ */

.pulloutColour {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
}

p.colours {
    display: inline-block;
    border: 1px solid #d9d9d9;
    min-width: 170px;
    max-width: 180px;
    font-size: 80%;
    font-weight: 400;
    text-align: left;
    padding-top: 150px;
    margin: 10px;
}

.colours span {
    display: block;
    padding: 10px;
    background-color: #fff;
}

.colourLG {
  background-color: #D9D9D9;
  color: #333;
  border-radius: 10px;
  padding: 1em;
  font-style: italic;
  font-size: small;
}
.colourLP {
  background-color: #CFC2EB;
  color: #333;
  border-radius: 10px;
  border: 1px solid #d9d9d9;
  padding: 1em;
  font-style: normal;
  font-size: 100%;
  line-height: 1.7em;
  font-weight: 300;
}
.light-purple{
color: #c3a6e5;
}
.dark-purple{
 color: #7f42b4;
}
.principles{
    background-image: url("principlesbg.png");
    background-size: auto 100%;
    background-repeat: repeat-x;
    padding-top: 80px;
    padding-bottom: 80px;
}
.principles p{
  line-height: 1.4em;
  color: #ffffff;
  /*font-family: Papyrus, Brush Script MT,cursive;*/
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-style: italic;
  font-size: 100%;
  margin-top: 30px;
}
/*----------------------Menu-----------------*/

nav {
    margin-top:20px;
    margin-left: 25px;
}

#menu-icon {
  display: hidden;
  width: 30px;
  height: 30px;
  background: url("MenuIcon2.png") center;
}

a:hover#menu-icon {

}

nav ul {
  list-style: none;
    margin:0;
    padding:0;

}

nav li {
  display: inline-block;
  float: left;
    
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:active{
    color: #7f42b4;
    text-decoration:none;
    border-right:1px solid #7f42b4;
    padding:0 10px;
}
header nav ul li a:hover{
 text-decoration: underline;
}
.current {

  color: #2262AD;

}


/*---------------Map-----------------*/
.mapouter{
    
    margin:0px auto;
    width:100%;
  padding-right:0px;
    min-width: 100px;
  max-width: 100%;
}
.google-maps {
  position: relative;
  padding-bottom: 75%;// This is the aspect ratio//;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0px;
  right: 0px;
  width: 100% !important;
  height: 100% !important;
}




/* ------------------Footer------------------------*/

footer {
    background-color: #000;
    display: block;
    position: relative;
    padding: 0;
    background-image: url("bannerbase.png");  
  /*background-image: no-repeat;*/
    background-size: 100% 100%;
    
}

footer p {
    display: block;
    color: #fff;
    margin: 0 auto;
    position: relative;
    top: 50px;
    text-align: center;
    width: 90%;
  font-size:100%;
  font-weight:100;
  font-style:italic;
}

/* ------------------grid------------------------*/


  .\-4u {
    margin-left: 33.33333%;
  }
  @media screen and (max-width: 1680px) {
    
    .\-4u\28xlarge\29 {
      margin-left: 33.33333%;
    }
      }

  @media screen and (max-width: 1280px) {
  
    .\-4u\28large\29 {
      margin-left: 33.33333%;
    }
      }

  @media screen and (max-width: 980px) {
    
    .\-4u\28medium\29 {
      margin-left: 33.33333%;
    }
      }

  @media screen and (max-width: 736px) {
        .\-4u\28small\29 {
      margin-left: 33.33333%;
    }
      }

  @media screen and (max-width: 640px) {
        .\-4u\28xsmall\29 {
      margin-left: 33.33333%;
    }
      }

  @media screen and (max-width: 360px) {
        .\-4u\28xxsmall\29 {
      margin-left: 33.33333%;
    }
        .row.uniform > * {
      padding: 1.25em 0 0 1.25em;
    }

    .row.uniform {
      margin: -1.25em 0 -1px -1.25em;
    }

    .row.uniform.\32 00\25 > * {
      padding: 2.5em 0 0 2.5em;
    }

    .row.uniform.\32 00\25 {
      margin: -2.5em 0 -1px -2.5em;
    }

    .row.uniform.\31 50\25 > * {
      padding: 1.875em 0 0 1.875em;
    }

    .row.uniform.\31 50\25 {
      margin: -1.875em 0 -1px -1.875em;
    }

    .row.uniform.\35 0\25 > * {
      padding: 0.625em 0 0 0.625em;
    }

    .row.uniform.\35 0\25 {
      margin: -0.625em 0 -1px -0.625em;
    }

    .row.uniform.\32 5\25 > * {
      padding: 0.3125em 0 0 0.3125em;
    }

    .row.uniform.\32 5\25 {
      margin: -0.3125em 0 -1px -0.3125em;
    }
    
    .row.uniform > * {
      padding: 1.25em 0 0 1.25em;
    }

    .row.uniform {
      margin: -1.25em 0 -1px -1.25em;
    }

    .row.uniform.\32 00\25 > * {
      padding: 2.5em 0 0 2.5em;
    }

    .row.uniform.\32 00\25 {
      margin: -2.5em 0 -1px -2.5em;
    }

    .row.uniform.\31 50\25 > * {
      padding: 1.875em 0 0 1.875em;
    }

    .row.uniform.\31 50\25 {
      margin: -1.875em 0 -1px -1.875em;
    }

    .row.uniform.\35 0\25 > * {
      padding: 0.625em 0 0 0.625em;
    }

    .row.uniform.\35 0\25 {
      margin: -0.625em 0 -1px -0.625em;
    }

    .row.uniform.\32 5\25 > * {
      padding: 0.3125em 0 0 0.3125em;
    }

    .row.uniform.\32 5\25 {
      margin: -0.3125em 0 -1px -0.3125em;
    }
    /*------------------------736 screen-----------*/
    
        .row.uniform > * {
      padding: 1.25em 0 0 1.25em;
    }

    .row.uniform {
      margin: -1.25em 0 -1px -1.25em;
    }

    .row.\32 00\25 > * {
      padding: 0 0 0 2.5em;
    }

    .row.\32 00\25 {
      margin: 0 0 -1px -2.5em;
    }

    .row.uniform.\32 00\25 > * {
      padding: 2.5em 0 0 2.5em;
    }

    .row.uniform.\32 00\25 {
      margin: -2.5em 0 -1px -2.5em;
    }

    .row.\31 50\25 > * {
      padding: 0 0 0 1.875em;
    }

    .row.\31 50\25 {
      margin: 0 0 -1px -1.875em;
    }

    .row.uniform.\31 50\25 > * {
      padding: 1.875em 0 0 1.875em;
    }

    .row.uniform.\31 50\25 {
      margin: -1.875em 0 -1px -1.875em;
    }

    .row.\35 0\25 > * {
      padding: 0 0 0 0.625em;
    }

    .row.\35 0\25 {
      margin: 0 0 -1px -0.625em;
    }

    .row.uniform.\35 0\25 > * {
      padding: 0.625em 0 0 0.625em;
    }

    .row.uniform.\35 0\25 {
      margin: -0.625em 0 -1px -0.625em;
    }

    .row.\32 5\25 > * {
      padding: 0 0 0 0.3125em;
    }

    .row.\32 5\25 {
      margin: 0 0 -1px -0.3125em;
    }

    .row.uniform.\32 5\25 > * {
      padding: 0.3125em 0 0 0.3125em;
    }

    .row.uniform.\32 5\25 {
      margin: -0.3125em 0 -1px -0.3125em;
    }
    
/*------------------------980 screen-----------*/
    .row.uniform > * {
      padding: 1.75em 0 0 1.75em;
    }

    .row.uniform {
      margin: -1.75em 0 -1px -1.75em;
    }
    .row.uniform.\32 00\25 > * {
      padding: 3.5em 0 0 3.5em;
    }

    .row.uniform.\32 00\25 {
      margin: -3.5em 0 -1px -3.5em;
    }

    .row.uniform.\31 50\25 > * {
      padding: 2.625em 0 0 2.625em;
    }

    .row.uniform.\31 50\25 {
      margin: -2.625em 0 -1px -2.625em;
    }

    .row.uniform.\35 0\25 > * {
      padding: 0.875em 0 0 0.875em;
    }

    .row.uniform.\35 0\25 {
      margin: -0.875em 0 -1px -0.875em;
    }

    .row.uniform.\32 5\25 > * {
      padding: 0.4375em 0 0 0.4375em;
    }

    .row.uniform.\32 5\25 {
      margin: -0.4375em 0 -1px -0.4375em;
      
/*------------------------1280 screen-----------*/      
    }.row.uniform > * {
      padding: 1.75em 0 0 1.75em;
    }

    .row.uniform {
      margin: -1.75em 0 -1px -1.75em;
    }
    .row.uniform.\32 00\25 > * {
      padding: 3.5em 0 0 3.5em;
    }

    .row.uniform.\32 00\25 {
      margin: -3.5em 0 -1px -3.5em;
    }

    .row.uniform.\31 50\25 > * {
      padding: 2.625em 0 0 2.625em;
    }

    .row.uniform.\31 50\25 {
      margin: -2.625em 0 -1px -2.625em;
    }

    .row.uniform.\35 0\25 > * {
      padding: 0.875em 0 0 0.875em;
    }

    .row.uniform.\35 0\25 {
      margin: -0.875em 0 -1px -0.875em;
    }

    .row.uniform.\32 5\25 > * {
      padding: 0.4375em 0 0 0.4375em;
    }

    .row.uniform.\32 5\25 {
      margin: -0.4375em 0 -1px -0.4375em;
      
      
    
  .align-left {
    text-align: left;
  }

  .align-center {
    text-align: center;
  }

  .align-right {
    text-align: right;
  }
    
    
      hr {
    border: 0;
    border-bottom: solid 2px rgba(255, 255, 255, 0.125);
    margin: 2.5em 0;
  }
.p.whiteheading {
  color: #7f42b4;
}
